Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::RoutingInfo Struct Reference

Routing info. More...

`import"Net.idl";`

## Public Attributes
vector< IpRoute > | ipv4Routes
| List of active IPv4 routes.
vector< IpRoute > | ipv6Routes
| List of active IPv6 routes.

## Detailed Description

Routing info.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl